<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-uzs" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-uzs{fill:#0099b5;}
      .cls-2-uzs{fill:#fff;}
    </style>
    <rect class="cls-1-uzs" width="36" height="36" rx="4"/>
      <path class="cls-2-uzs" d="M4.45,21.47A1.56,1.56,0,0,0,5,22a2.62,2.62,0,0,0,.71.27,4.28,4.28,0,0,0,.81.08,5.43,5.43,0,0,0,.67,0,2.32,2.32,0,0,0,.65-.18,1.17,1.17,0,0,0,.48-.37,1,1,0,0,0,.2-.64.93.93,0,0,0-.4-.8,3.71,3.71,0,0,0-1-.44c-.4-.11-.84-.21-1.31-.3a7.05,7.05,0,0,1-1.3-.38,2.69,2.69,0,0,1-1-.7,1.79,1.79,0,0,1-.4-1.25,2,2,0,0,1,.28-1.07,2.28,2.28,0,0,1,.72-.73,3.13,3.13,0,0,1,1-.41,4.61,4.61,0,0,1,1.1-.14A6.43,6.43,0,0,1,7.44,15a2.89,2.89,0,0,1,1,.42,2.1,2.1,0,0,1,.73.8,3,3,0,0,1,.32,1.25H8.18A1.29,1.29,0,0,0,8,16.78a1.42,1.42,0,0,0-.45-.43,2.27,2.27,0,0,0-.6-.23,3,3,0,0,0-.66-.07,4.44,4.44,0,0,0-.62.05,2.1,2.1,0,0,0-.57.17,1,1,0,0,0-.41.32.77.77,0,0,0-.16.52.74.74,0,0,0,.25.58,1.92,1.92,0,0,0,.63.38,5.49,5.49,0,0,0,.86.26l1,.22a8.17,8.17,0,0,1,1,.27,3.2,3.2,0,0,1,.87.42,2,2,0,0,1,.6.67,1.86,1.86,0,0,1,.24,1,2.3,2.3,0,0,1-.32,1.25,2.48,2.48,0,0,1-.81.8,3.53,3.53,0,0,1-1.14.42,6.69,6.69,0,0,1-1.25.12,6.28,6.28,0,0,1-1.32-.14A3.31,3.31,0,0,1,4,22.87,2.29,2.29,0,0,1,3.2,22a3,3,0,0,1-.32-1.3H4.24A1.54,1.54,0,0,0,4.45,21.47Z"/>
			<path class="cls-2-uzs" d="M10.42,17.48a3.69,3.69,0,0,1,.77-1.37,3.55,3.55,0,0,1,1.26-.92,4.11,4.11,0,0,1,1.73-.34,4.13,4.13,0,0,1,1.74.34,3.6,3.6,0,0,1,1.25.92,3.84,3.84,0,0,1,.77,1.37,5.57,5.57,0,0,1,.25,1.71,5.44,5.44,0,0,1-.25,1.69,3.92,3.92,0,0,1-.77,1.37,3.57,3.57,0,0,1-1.25.91,4.29,4.29,0,0,1-1.74.33,4.27,4.27,0,0,1-1.73-.33,3.52,3.52,0,0,1-1.26-.91,3.77,3.77,0,0,1-.77-1.37,5.44,5.44,0,0,1-.26-1.69A5.57,5.57,0,0,1,10.42,17.48Zm1.38,3a3,3,0,0,0,.55,1,2.45,2.45,0,0,0,.83.6,2.42,2.42,0,0,0,1,.21,2.46,2.46,0,0,0,1-.21,2.42,2.42,0,0,0,.82-.6,2.66,2.66,0,0,0,.55-1,4.56,4.56,0,0,0,0-2.67,2.66,2.66,0,0,0-.55-1,2.32,2.32,0,0,0-.82-.61,2.46,2.46,0,0,0-1-.21,2.42,2.42,0,0,0-1,.21,2.35,2.35,0,0,0-.83.61,3,3,0,0,0-.55,1,4.56,4.56,0,0,0,0,2.67Z"/>
			<path class="cls-2-uzs" d="M20.67,12.47A.85.85,0,0,0,20,13a2,2,0,0,0-.23,1s0,.06,0,.08l0,.11h.84v1.69H19V14.23a3.37,3.37,0,0,1,.4-1.66,1.57,1.57,0,0,1,1.28-.84Z"/>
			<path class="cls-2-uzs" d="M23,15v1.22h0a3.22,3.22,0,0,1,4.06-1.09A1.78,1.78,0,0,1,28,16.26a2.82,2.82,0,0,1,1.1-1,3,3,0,0,1,1.49-.37,4.31,4.31,0,0,1,1.13.14,2.35,2.35,0,0,1,.87.42,2,2,0,0,1,.56.74,2.81,2.81,0,0,1,.2,1.1v6.06H32V17.89a4,4,0,0,0-.07-.72,1.37,1.37,0,0,0-.24-.58,1.22,1.22,0,0,0-.49-.4,2,2,0,0,0-.8-.14,2.13,2.13,0,0,0-1.59.58,2.07,2.07,0,0,0-.57,1.53v5.15H26.87V17.89a3.43,3.43,0,0,0-.08-.74,1.58,1.58,0,0,0-.24-.58,1.13,1.13,0,0,0-.48-.38,1.81,1.81,0,0,0-.76-.14,2,2,0,0,0-1,.24,2.32,2.32,0,0,0-.69.58,2.14,2.14,0,0,0-.38.69,2,2,0,0,0-.12.6v5.15H21.75V15Z"/>
    </svg>
</template>
